body{margin:0px; 12px;}
input,td{font-size: 12px;}
div{margin:0px; padding:0px; font-size:12px;}
form{margin:0px;}
.clear{clear:both;}
a:link{color:#000000; font-size:12px; text-decoration:none;}
a:hover{color:#000000; font-size:12px; text-decoration:underline;}
a:visited{color:#000000; font-size:12px; text-decoration:underline;}
a:active{color:#000000; font-size:12px; text-decoration:underline;}

a.white:link{color:#FFFFFF; font-size:12px; text-decoration:none;}
a.white:hover{color:#FFFFFF; font-size:12px; text-decoration:underline;}
a.white:visited{color:#FFFFFF; font-size:12px; text-decoration:none;}
a.white:active{color:#FFFFFF; font-size:12px; text-decoration:none;}
.black_border{border:1px solid #cccccc;}
.btn_border{border:1px solid #666666;}